{% extends 'AppBundle::layout.html.twig' %}

{% block content %}
    <form class="form" action="{{ path('AppBundle_Book_add') }}" method="post">
        {% for flashMessage in app.session.flashbag.get("two_factor") %}
            <p class="error">{{ flashMessage|trans }}</p>
        {% endfor %}

        <p class="label"><label for="_auth_code">Molimo Vas da unesete Google autentifikator kod:</label></p>
        <p class="widget"><input id="_auth_code" type="text" autocomplete="off" name="_auth_code" /></p>
        
        {% if useTrustedOption %}
            <p class="widget"><label for="_trusted"><input id="_trusted" type="checkbox" name="_trusted" /> {{ "scheb_two_factor.trusted"|trans }}</label></p>
        {% endif %}
        
        <p class="submit"><input type="submit" value="Prijava" /></p>

        {# The logout link gives the user a way out if they can't complete the second step #}
        <p class="cancel"><a href="{{ path("logout") }}">Odustani od prijave</a></p>
    </form>

{% endblock content %}
